.banner {
  min-height: 100vh;
  background-image: url('../img/banner-bg.jpg');
  background-repeat: no-repeat;
  background-size: cover;
  display: none;
  align-items: center;
}
.banner__block {
  max-width: 1000px;
  margin: 0 auto;
  padding: 55px 30px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  column-gap: 40px;
}
.banner__image {
  max-width: 332px;
  position: relative;
}
.banner__image::before {
  content: '';
  position: absolute;
  top: 5px;
  left: 5px;
  width: 97%;
  height: 99%;
  border-radius: 48px;
  box-shadow: 0px 0px 103px -20px rgba(0,0,0,0.32);
}
.banner__image img {
  display: block;
  width: 100%;
  height: 100%;
}
.banner__content {
  display: flex;
  flex-direction: column;
  align-items: center;
  max-width: 434px;
}
.banner__title {
  color: #000;
  font-family: Roboto;
  font-size: 46px;
  font-style: normal;
  font-weight: 500;
  line-height: 48px;
  text-transform: uppercase;
  text-align: center;
  margin-bottom: 30px;
}
.banner__title strong {
  font-size: 50px;
  font-weight: 700;
}
.banner__subtitle {
  color: #545454;
  font-family: Roboto;
  font-size: 24px;
  font-style: normal;
  font-weight: 300;
  line-height: 25px;
  text-align: center;
  margin-bottom: 135px;
}
.banner__links {
  display: flex;
  align-items: center;
  column-gap: 30px;
}
.banner__links-block {
  display: flex;
  flex-direction: column;
  row-gap: 25px;
}
.banner__links-item {
  background-color: #000;
  border-radius: 10px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  column-gap: 15px;
  width: 170px;
  padding: 7px 0;
}
.banner__links-item:first-child {
  padding-left: 14px;
  padding-right: 29px;
}
.banner__links-item:last-child {
  padding-left: 15px;
  padding-right: 22px;
}
.banner__links-text {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.banner__links-label {
  color: #D9D9D9;
  font-family: Roboto;
  font-size: 10px;
  font-style: normal;
  font-weight: 300;
  line-height: normal; 
  margin-bottom: 2px;
}
.banner__links-title {
  color: #FFF;
  font-family: Roboto;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: normal; 
}
.banner__links-qrcode {
  width: 148px;
  height: 148px;
}
.banner__links-qrcode img {
  display: block;
  width: 100%;
  height: 100%;
}
@media ( max-width: 1200px ) {
  .banner {
    display: flex;
  }
}
@media ( max-width: 992px ) {
  .banner__title {
    font-size: 42px;
    line-height: 44px;
  }
  .banner__title strong {
    font-size: 44px;
    line-height: 44px;
  }
  .banner__subtitle {
    font-size: 22px;
    line-height: 22px;
    margin-bottom: 110px;
  }
}
@media ( max-width: 768px ) {
  .banner__title {
    font-size: 32px;
    line-height: 34px;
  }
  .banner__title strong {
    font-size: 34px;
    line-height: 34px;
  }
  .banner__subtitle {
    font-size: 20px;
    line-height: 20px;
    margin-bottom: 80px;
  }
  .banner__links-qrcode {
    display: none;
  }
}
@media ( max-width: 576px ) {
  .banner__block {
    padding: 34px 15px 45px 15px;
    column-gap: 20px;
  }
  .banner__image::before {
    display: none;
  }
  .banner__title {
    font-size: 26px;
    line-height: 27px;
  }
  .banner__title strong {
    font-size: 26px;
    line-height: 27px;
  }
  .banner__subtitle {
    font-size: 16px;
    line-height: 18px;
    margin-bottom: 50px;
  }
}
@media ( max-width: 425px ) {
  .banner__title {
    margin-bottom: 20px;
  }
  .banner__subtitle {
    margin-bottom: 30px;
  }
  .banner__links-block {
    row-gap: 15px;
  }
  .banner__links-item {
    width: 103px;
    column-gap: 5px;
    border-radius: 7px;
  }
  .banner__links-item:first-child {
    padding: 4px 15px 6px 9px;
  }
  .banner__links-item:first-child svg {
    width: 19px;
    min-width: 19px;
    height: 19px;
  }
  .banner__links-item:last-child {
    padding: 7px 5px 7px 9px;
  }
  .banner__links-item:last-child svg {
    width: 15px;
    min-width: 15px;
    height: 15px;
  }
  .banner__links-label {
    display: none;
  }
  .banner__links-title {
    font-size: 12px;
  }
}